﻿

.heatmapthemead-widget-position ul {
	list-style: none;
}


.heatmapthemead-widget-position ul, .heatmapthemead-widget-position ol {
	margin: 0 0 0 0;
}


.heatmapthemead-widget-position ul ul, 
.heatmapthemead-widget-position ol ol, 
.heatmapthemead-widget-position ul ol, 
.heatmapthemead-widget-position ol ul {
	margin-left: 1em;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}

.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 40px;
}

.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}


.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}


.cycle-ps{   
   display         :none;
  }

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-8 {
    width: 66.66666666666666%;
  }

#mainnav #menu       { float: right; }
.modal-style#messages,.modal-style.messages,.modal-style#coupon-notice{background:#fff;box-shadow:0 0 0 10px #e6e6e6;box-shadow:0 0 0 10px rgba(0,0,0,0.1);display:block;height:auto;max-height:40%;overflow:auto;top:30%;width:90%}
.modal-style#messages:after,.modal-style.messages:after,.modal-style#coupon-notice:after{background:transparent}
.modal-style#messages .modal-hide,.modal-style.messages .modal-hide,.modal-style#coupon-notice .modal-hide{top:5px;right:5px}
.modal-style#messages li.success-msg,.modal-style#messages li.error-msg,.modal-style#messages li.warning-msg,.modal-style.messages li.success-msg,.modal-style.messages li.error-msg,.modal-style.messages li.warning-msg,.modal-style#coupon-notice li.success-msg,.modal-style#coupon-notice li.error-msg,.modal-style#coupon-notice li.warning-msg{padding:0 20px 0 64px;position:relative}


#ajaxcart-continue-shopping-compare .messages-compare li {
    margin: 0 0 10px;
}


#ajaxcart-continue-shopping-wishlist .messages-compare li {
    margin: 0 0 10px;
}
.messages{margin:30px 10px}
 
.feature1-item a,.feature-item img{display:block;height:auto;width:100%}

.logo{float:left;height:65px;margin-right:60px;padding:4px;}

#megaMenu ul.megaMenu li a,
#megaMenu ul.megaMenu li span.um-anchoremulator{
	line-height:1.2em;
	text-decoration:none;
	cursor:pointer;
	
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#megaMenu ul.megaMenu li a span,
#megaMenu ul.megaMenu li span.um-anchoremulator span{
	color:inherit;
	font-size:inherit;
}

#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li a,
#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li span.um-anchoremulator{
	white-space: nowrap;
}

#megaMenu ul ul.sub-menu li a,
#megaMenu ul ul.sub-menu li span.um-anchoremulator{
	padding:3px 0px;
	margin:3px 0px;
	line-height:1.2em;
	width:auto;
	display:block;
}

#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li span.um-anchoremulator,
#megaMenu ul ul.sub-menu li a,
#megaMenu ul ul.sub-menu li span.um-anchoremulator{
	background:transparent;
}

#megaMenu ul li.ss-nav-menu-mega ul.sub-menu li a,
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu li span.um-anchoremulator{
	width:auto;
	display:block;
	background:transparent;
}



#megaMenu li.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator{
	font-weight:normal;
}

#megaMenu ul li.ss-nav-menu-reg a,
#megaMenu ul li.ss-nav-menu-reg span.um-anchoremulator{
	display:block;
}

 	#megaMenu ul.megaMenu a span.uber-close,
	#megaMenu ul.megaMenu span.um-anchoremulator span.uber-close{
		right:-12px !important;
		z-index:700;
	}



#megaMenu ul.megaMenu a span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator span.uber-close{
	position:absolute;
	box-sizing:border-box;
	text-decoration: none;

	top:0;
	right:0;
	height:100%;
	width:30px;
	text-align:center;
	line-height:40px;
	background:#999;
	background:rgba( 0, 0, 0, .9 );
	z-index:700;

	font-size:20px;
	font-weight:bold;
	color:#f5f5f5;

	display:none;
}


#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.megaHover span.um-anchoremulator span.uber-close{
	display:block;
}

#megaMenu ul.megaMenu li a span.wpmega-item-description, #megaMenu ul.megaMenu li span.um-anchoremulator span.wpmega-item-description {
  font-size:9px;
  line-height:1.4em;
  color:#bbbbbb;
  text-transform:none;
}

  #header #megaMenu ul ul.sub-menu li a, #megaMenu ul ul.sub-menu li span.um-anchoremulator {margin: 0;}

  #header #megaMenu ul.megaMenu li span.um-anchoremulator span:hover {cursor: default;}

#container #megaMenu ul.megaMenu li a, #container #megaMenu ul.megaMenu li span.um-anchoremulator {-webkit-transition: none; -moz-transition: none; transition: none;}


.Clear,
.clear {
clear: both;
}



.et_pb_column {
	float: left;
	background-position: center;
	background-size: cover;
}


.et_pb_column.et_pb_section_parallax {
	position: relative;
}


.et_pb_section_parallax.et_pb_row .et_pb_column,
.et_pb_section_parallax.et_pb_row .et_pb_module,
.et_pb_section_parallax.et_pb_column .et_pb_module {
	position: relative;
	z-index: 9;
}


.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content {
	display: block;
}


.et_pb_column.et_pb_column_empty {
	min-height: 1px;
}


.et_pb_row .et_pb_column:last-child,
.et_pb_row_inner .et_pb_column:last-child {
	margin-right: 0 !important;
}


	.et_pb_gutters4 .et_pb_column,
	.et_pb_gutters4.et_pb_row .et_pb_column {
		margin-right: 8%;
	}


	.et_pb_gutters2 .et_pb_column,
	.et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 3%;
	}


	.et_pb_gutters1 .et_pb_column,
	.et_pb_gutters1 .et_pb_column .et_pb_row_inner .et_pb_column,
	.et_pb_gutters1 .et_pb_column .et_pb_module,
	.et_pb_gutters1 .et_section_specialty .et_pb_column .et_pb_module,
	.et_section_specialty .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_module,
	.et_section_specialty .et_pb_column .et_pb_gutters1.et_pb_row_inner .et_pb_column,
	.et_section_specialty .et_pb_column .et_pb_gutters1.et_pb_row_inner .et_pb_column .et_pb_module,
	.et_pb_gutters1 .et_pb_column .et_pb_widget,
	.et_pb_gutters1 .et_pb_column .et_pb_grid_item,
	.et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item,
	.et_pb_gutters1 .et_pb_row_inner .et_pb_column .et_pb_grid_item,
	.et_pb_gutters1 .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product,
	.et_pb_gutters1 .et_pb_row_inner .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product,
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3,
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post,
	.et_pb_gutters1 .footer-widget,
	.et_pb_gutters1 .footer-widget .fwidget {
		margin: 0;
	}


	.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column:last-child,
	.et_pb_row_inner .et_pb_column:last-child {
		margin-right: 0 !important;
	}


	.et_pb_row,
	.et_pb_column .et_pb_row_inner {
		padding: 30px 0;
	}


	.et_pb_gutters1 .et_pb_column {
		margin-bottom: 0;
	}


	.et_pb_row:last-child .et_pb_column:last-child {
		margin-bottom: 0;
	}


	.et_pb_section .et_pb_column .et_pb_module {
		margin-bottom: 30px;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_module {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_section_sticky .et_pb_row:last-child .et_pb_column.et_pb_row_sticky:last-child {
		margin-bottom: 0;
	}


	.et_pb_row_4col .et_pb_column:nth-last-child(-n+2),
	.et_pb_row_1-4_1-4 .et_pb_column:nth-last-child(-n+2),
	.et_pb_row_1-2_1-4_1-4 .et_pb_column:nth-last-child(-n+2) {
		margin-bottom: 0;
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item {
		float: left;
		clear: none;
		width: 28.333% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(3n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(3n),
	.woocommerce-page ul.products li.product:nth-child(3n),
	.et_gallery_item:nth-child(3n) {
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(3n+1),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(3n+1),
	.woocommerce-page ul.products li.product:nth-child(3n+1),
	.et_gallery_item:nth-child(3n+1) {
		clear: both;
	}



	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
		width: auto;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
		width: auto;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a {
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_column .et_pb_widget:nth-child(n) {
		width: 46.25% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post {
		margin-bottom: 16.21%;
	}


	.et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 7.5%;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		width: 50% !important;
		margin: 0 !important;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 0;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of2:nth-child(2n),
	.et_pb_column .et_pb_widget:nth-child(2n) {
		margin-right: 0 !important;
	}



	.et_pb_column .et_pb_newsletter_form,
	.et_pb_column .et_pb_newsletter_description,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_form,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_description {
		width: 50%;
		padding: 0;
	}


	.et_pb_column .et_pb_newsletter_form,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_form {
		padding-left: 40px;
	}



	.et_pb_column .et_pb_pricing_table {
		width: 50% !important;
	}


	.et_pb_column .et_pb_pricing_table:nth-child(2n+1) {
		clear: both;
	}


	.et_pb_column .et_pb_pricing_table:nth-child(n+3) {
		margin-top: 50px;
	}



	.et_pb_column .et_pb_map,
	.et_pb_fullwidth_section .et_pb_map {
		height: 350px;
	}



	.et_pb_column .et_pb_contact_left p {
		float: left;
		width: 48.5%;
		margin-right: 3%;
	}


	.et_pb_column .et_pb_contact_left p:last-child {
		margin-right: 0;
	}



	.et_pb_column .et_pb_testimonial_portrait {
		display: table-cell;
		float: left;
		margin-right: 30px;
	}


	.et_pb_column .et_pb_testimonial_description {
		display: table-cell;
	}



	.et_pb_column .et_pb_team_member_image {
		float: left !important;
		width: 280px !important;
		margin: 0 30px 0 0 !important;
		text-align: left !important;
	}


	.et_pb_column .et_pb_team_member_description {
		display: table-cell;
	}



	.et_pb_column .et_pb_blog_grid[data-columns]::before {
		content: "2 .column.size-1of2";
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		clear: none;
		width: 45.25% !important;
		margin: 0 9.5% 9.5% 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(2n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n),
	.et_gallery_item:nth-child(2n) {
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(2n+1),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n+1),
	.woocommerce-page ul.products li.product:nth-child(2n+1),
	.et_gallery_item:nth-child(2n+1) {
		clear: both;
	}



	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
		width: 100%;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-child(2) a {
		-webkit-border-radius: 0 3px 0 0;
		-moz-border-radius: 0 3px 0 0;
		border-radius: 0 3px 0 0;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-last-child(1):nth-child(odd) a {
		-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-last-child(1):nth-child(even) a {
		-webkit-border-radius: 0 0 3px;
		-moz-border-radius: 0 0 3px;
		border-radius: 0 0 3px;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of1,
	.et_pb_column .et_pb_widget:nth-child(n),
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		width: 100% !important;
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_column .et_pb_widget {
		margin-bottom: 9.5% !important;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_gutters1 .et_pb_column .et_pb_widget {
		margin-bottom: 0 !important;
	}


	.et_pb_column .et_pb_pricing_table:last-child {
		margin-bottom: 0;
	}


	.et_pb_gutters1 .et_pb_row .et_pb_column.et_pb_column_1_4,
	.et_pb_gutters1.et_pb_row .et_pb_column.et_pb_column_1_4 {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
		margin-bottom: 0;
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		width: 100% !important;
		margin: 0 0 11.5% 0 !important;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 11.5% !important;
	}



	.et_pb_column .et_pb_audio_module .mejs-container .mejs-controls div {
		position: absolute;
	}


	.et_pb_column .et_pb_audio_module .mejs-container {
		height: 50px !important;
	}


	.et_pb_column .et_pb_audio_module .mejs-controls {
		height: 100%;
	}


	.et_pb_column .et_pb_audio_module .mejs-time.mejs-currenttime-container.custom {
		top: 30px;
	}


	.et_pb_column .et_pb_audio_module .mejs-button.mejs-volume-button {
		top: 30px;
		right: 65px;
	}


	.et_pb_column .et_pb_audio_module a.mejs-horizontal-volume-slider {
		display: block;
		position: absolute;
		top: 30px;
		right: 0;
	}


	.et_pb_column .et_pb_audio_module .mejs-horizontal-volume-total {
		display: block;
		position: relative;
		width: 100%;
	}


	.et_pb_column .et_pb_audio_module .mejs-controls div.mejs-time-rail {
		width: 100% !important;
		padding-left: 30px;
	}


	.et_pb_column .et_pb_audio_module a.mejs-time-total.mejs-time-slider {
		position: relative;
		width: 100%;
		margin-left: 0;
	}


	.et_pb_column .et_pb_blog_grid .et_audio_container .mejs-time.mejs-currenttime-container.custom {
		margin-left: 0;
	}

.sidebar .module { border-top: 1px solid  #f2e7df ; padding: 25px 0; }

.sidebar .module.first { padding-top: 0; border-top: none; }


.event-title h3 {
	clear: none;
	margin: 0 !important;
	padding: 0;
}

	#footer-widgets .event-title{
		display: none;
	}
.photo-gallery-module .slide-info-container{float:left;width:100%;border-bottom:1px solid #e6e6e6;font-family:'Neuton',sans-serif;position:relative;margin-top:10px;margin-bottom:10px}
.photo-gallery-module .slide-info-container .slide-title{font-size:19.2px;font-size:1.5999999999999999pxrem;line-height:1.1041666666666667em;margin-bottom:.283em;font-weight:400;font-family:'Neuton',sans-serif;font-size:normal}
.photo-gallery-module .slide-info-container .title-caption-container{float:left;margin-right:20px}
.photo-gallery-module .slide-info-container .title-caption-container .slide-caption{line-height:1.25em;margin-bottom:.5em}
.photos-module .slide-info-container{float:left;width:100%;position:relative;margin-top:10px}
.photos-module .slide-info-container .slide-title{font-size:16.8px;font-size:1.4000000000000001pxrem;line-height:1.119047619047619em;margin-bottom:.283em;font-weight:400;font-family:'Neuton',sans-serif;font-size:normal;color:#333}
.photos-module .slide-info-container .title-caption-container{text-align:center}
.photos-module .slide-info-container .title-caption-container .slide-caption{line-height:1.25em}

footer #primaryfooter a, footer #secondaryfooter a{
	color:#1a70ad;
	}

#secondaryfooter {
	text-align: center;
	margin: 0 auto;
	background: #fff;
	padding: 15px 0;
	width: 981px;
	}

#secondaryfooter ul {
	font-size: .7em;
	display: inline;
	}

#secondaryfooter ul li {
	display: inline;
	border-right: 1px solid #C8C8C6;
	padding: 0 5px;
	}


.contentwidth {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	}

#headerwrap .contentwidth {
	position: relative;
	}

#primaryfooter .contentwidth div[role=navigation]{
	float: left;
	margin: 0 78px;
	width: 170px;
	}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
.byline .edit-link a,.byline .time-ago{color:#bd261d}

.aside .current_page_item .page_item a {
    color:#666;
}

.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.mh-two-sb .mh-container, .mh-two-sb .header-widget, .mh-two-sb .copyright-wrap { width: 1300px; }


.copyright-wrap { width: 980px; margin: 0 auto 20px; background: #2a2a2a; border-top: 3px solid #999; }


.copyright { font-size: 11px; font-size: 0.6875rem; padding: 2px 10px; padding: 0.125rem 0.625rem; color: #999; }


.copyright a { color: #999; }


	.mh-container, .copyright-wrap { margin: 0 auto; }

    		.copyright, .copyright a { color: #fff; }


#slider-wrapper {
	width:940px;
	float:left;
	margin:0 0 5px 0;
}


	#slider {
		width:700px;
		float:left;
		margin:0 20px 20px 0;
	}


	#main-nav,
	.main-byline,
	.main-excerpt,
	.sub-text p,
	#ticker-wrapper,
	#sidebar-small-wrapper,
	.home-widget .cat-dark-text p,
	.home-widget .cat-dark-bottom img,
	.home-widget .cat-light-bottom img,
	span.list-byline,
	.sidebar-widget .cat-dark-text p,
	.sidebar-widget .cat-dark-bottom img,
	.sidebar-widget .cat-light-bottom ul li img,
	.footer-widget .cat-light-bottom ul li img,
	.breadcrumb,
	.prev-next-wrapper,
	.related-image,
	.archive-image,
	.comment-avatar,
	#author-info img,
	#author-info-page img,
	.facebook-share p,
	.twitter-share p,
	.pinterest-share p,
	.google-share p {
		display: none !important;
		}


.main-byline {
	color: #ddd;
	float: left;
	font: 400 20px/20px 'Alegreya', serif;
	font-style: italic;
	text-align: center;
		-moz-text-shadow: 1px 1px 2px #000;
		-ms-text-shadow: 1px 1px 2px #000;
		-o-text-shadow: 1px 1px 2px #000;
		-webkit-text-shadow: 1px 1px 2px #000;
	text-shadow: 1px 1px 2px #000;
	width: 100%;
	}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


#tabs {
	text-align: center;
}


#tabs ul {
	margin: 0 auto;
	position: relative;
	top: -32px;
}


#tabs ul li {
	list-style: none;
	display: inline-block;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	white-space: nowrap;
	font-weight: normal;
	background-color: #DEDFD8;
	-webkit-border-top-right-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-topleft: 7px;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    color: #808285;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	font-size: 1.28571429rem;
	padding: 8px 14px;
	padding-bottom: 5px;
}


#tabs ul li a {
    color: #808285;
    text-decoration: none;
}


.wf-active #tabs ul li {
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
}


#tabs ul li.ui-tabs-active a {
	color: #B41F3C;
}


#tabs ul li.ui-tabs-active {
	background-color: #ECEDE5;
}


#tabs div {
	text-align: left;
	vertical-align: top;
}


#tabs div div {
	width: auto;
	border-left: none;
	padding: 5px 1%;
	padding-left: 0;
	padding-bottom: 0;
	margin-bottom: 8px;
	margin-bottom: 0.57142857rem;
	font-size: 15px;
	line-height: 23px;
	font-family: Georgia, 'Times New Roman', serif;
}


#tabs div div a {
	text-decoration: none;
	color: #047AA1;
}


#tabs div div a:hover {
	text-decoration: underline;
	color: #047AA1;
}


#tabs div .story-tab-footer {
	margin: 10px 0;
	margin: 0.71428571rem 0;
}


	.home.page #tabs div div:nth-child(even) {
		padding: 1px 12px;
	}


	.home.page #tabs div div:nth-child(5n),
	.home.page #tabs div div:first-child {
		border-left: none;
		padding-left: 0;
	}

.navbar-inner {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #d81f26;
  background-image: -moz-linear-gradient(top, #dc383e, #d81f26);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dc383e), to(#d81f26));
  background-image: -webkit-linear-gradient(top, #dc383e, #d81f26);
  background-image: -o-linear-gradient(top, #dc383e, #d81f26);
  background-image: linear-gradient(to bottom, #dc383e, #d81f26);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d81f26', endColorstr='#d81f26', GradientType=0);
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  *zoom: 1;
}

.navbar-inner:before,
.navbar-inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.navbar-inner:after {
  clear: both;
}

.navbar-static-top .navbar-inner {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
  border-width: 0 0 1px;
}

.navbar-fixed-bottom .navbar-inner {
  border-width: 1px 0 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
  padding-left: 0;
  padding-right: 0;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5;
}

.navbar-inverse .navbar-inner {
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -o-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
  border-color: #252525;
}

  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }

  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }

.w1 {
	width: 100%;
	display: table-row;
}

.margin-top{ margin-top: 10px; }

.margin-right { margin-right: 10px; }

.margin { margin: 10px; }

.margin-left { margin-left: 10px; }

.margin-bottom { margin-bottom: 10px; }
.webstore-overlay-cart .totals .total{font-weight:bold;}
.webstore-overlay-cart .totals .total td,.webstore-overlay-cart .totals .total th{padding:4px 8px 16px;color:#444;font-size:1.25rem;}
#confirm .totals .total td,#confirm .totals .total th{color:#333;font-size:1.25rem;line-height:1.5em;}
#confirm .totals .total td{font-weight:bold;}
.webstore-lines-totals .total td,.webstore-lines-totals .total th{color:#333;font-size:1.25rem;line-height:1.5em;}
.webstore-lines-totals .total td{font-weight:bold;}
